@font-face {
    font-family: "Satoshi-Light";
    src:
      url("../font/Satoshi-Light.woff2") format("woff2");
  }

@font-face {
  font-family: "Satoshi-Regular";
  src:
    url("../font/Satoshi-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Satoshi-Bold";
  src:
    url("../font/Satoshi-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "Satoshi-Medium";
  src:
    url("../font/Satoshi-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "questa";
  src: url("../font/2-questa_grande_regular_31.otf") format("opentype");
}